### Property

# Gtk AppChooserWidget:show-default

since: 4.0

#### Declaration

    property show-default: gboolean [ read, write, construct ]

#### Description [src]

Determines whether the app chooser should show the default handler for the content type in a separate section.

If `FALSE`, the default handler is listed among the recommended applications.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_app_chooser_widget_get_show_default()`
Setter method | `gtk_app_chooser_widget_set_show_default()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no